Subject: Re: Swagtron - IMPORTANT UPDATE
From: Rosette Modiri <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 6 Jan 2021 17:00:42 -0700 (MST)

Hi Ma'am, 

I have coordinated with Harpreet, she gave a notice period of 15 days and their last working day will be on 22/01/2021. 

Thank you! 

Best Regards, 
Rosette 

From: "deeksha" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 6 January, 2021 16:19:59 
Subject: Re: Swagtron - IMPORTANT UPDATE 

Hi Rosette, 

Thanks for sending these. I am hoping you have selected the best candidates out of new and old ones as was discussed with you yesterday. 

If this is your final list of people who you want to let go of, please coordinate with Harpreet and give a notice period to these people today itself and let them know the exact last day. You will need to give Harpreet the last day you until need them to come. 

Regards, 
Deeksha 

From: Rosette Modiri < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 6 January 2021 at 5:28 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Swagtron - IMPORTANT UPDATE 

Hi All, 

As we're slowing down from our holiday period , client has requested to go down to 8 agents, including me by the end of next week. 

Based on the below report, I will suggest to let go the following agents. 

*Ruchi Jaiswal 

*Swechchha Singh 

*Prakash Kumar 

*Kuldeep Bhandari 

*Nitin Pandey 

Please do let me know if you have any questions or concerns. 

Thank you! 

Best Regards, 
Rosette 

From: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 5 January, 2021 05:42:57 
Subject: Swagtron Feedback 

Hi Ashish, 

PFB, feedback of swagtron agents. 

	Names 	Productivity 	Quality 	Attention to detail 	Discipline 
	Akshay Kamboj 	Good 	good 	process knowledge/cooperative 	good 
	Kuldeep Bhandari 	Good 	good 	not confident, asking a lot of questions 	good 
	Mohd Samar. Iqbal 	Good 	good 	process knowledge/cooperative 	good 
	Nitin Pandey 	Good 	Good 	process knowledge/cooperative 	average/ roaming around on floor 
	Pankaj Thapliyal 	Good 	good 	process knowledge/cooperative 	good 
	Prakash Kumar 	Good 	bad 	robotic and apology is missing in lot of cases 	good 
	Rajeshdeep singh 	Average 	good 	Taking good chats but Case count is less 	good 
	Robin sharma 	Good 	good 	process knowledge/cooperative 	good 
	Ruchi Jaiswal 	Good 	bad 	grammatical mistakes 	good 
	Shahbaz Khan 	Good 	Good 	process knowledge/cooperative 	good 
	Swechchha Singh 	Good 	bad 	not focused 	average/talking too much 
	Yarngam Makan 	Good 	Good 	process knowledge/cooperative 	good 

Please do let me know if you have any concerns. 

Thanks! 

Best Reagrds, 
Rosette